@CHARSET "ISO-8859-1";
.reveal-modal-bg
{
	z-index:999;
}
dialog, .reveal-modal
{
	z-index:1000;
	padding:0 0 20px 0 !important;
	width:40%;
	margin-left: -20%;
	border-radius:10px;
}

@media only screen and (min-width: 992px)
{
	#process-content h4
	{
		margin: 0 24%;
		font-size: 22px;
	}
	#portfolio-content #portfolio .synopsis
	{
		margin-top:80px;
		float: left;
	}
}
@media only screen and (max-width: 40em)
{
	dialog, .reveal-modal
	{
		height: auto;
		min-height: auto;
	}
}
/*iPhone 6 in portrait & landscape*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px)
{
	#portfolio-content .cycle-slideshow .image img.app-image
	{
		width: 100%;
	}
	#portfolio-content .cycle-slideshow .image,
	#portfolio-content .cycle-slideshow .synopsis 
	{
		text-align: center;
	}
	#to-top
	{
    	right: 43% !important;
   	 	bottom: 15px !important;
	}
	#work-prev, #work-next
	{
		top:40% !important;
	}
	#mobile-prev, #mobile-next
	{
		top:60% !important;
	}
	#about-content
	{
		text-align: center;
	}
	#about-content .open-modal-click
	{
		float: none !important;
	}
	#portfolio-content
	{
		background-image: url("../images/A_BG4-ipad.jpg") !important;
	}
	#about-content
	{
		background-image: url("../images/A_BG2-ipad.png") !important;
	}
	dialog, .reveal-modal
	{
		width:50%;
		margin-left: 5%;
	}
}
/*iPhone 6 Plus in portrait & landscape*/
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px)
{
	#portfolio-content .cycle-slideshow .image img.app-image
	{
		width: 100%;
	}
	#portfolio-content .cycle-slideshow .image,
	#portfolio-content .cycle-slideshow .synopsis 
	{
		text-align: center;
	}
	#to-top
	{
    	right: 43% !important;
   	 	bottom: 15px !important;
	}
	#work-prev, #work-next
	{
		top:40% !important;
	}
	#mobile-prev, #mobile-next
	{
		top:60% !important;
	}
	#about-content
	{
		text-align: center;
	}
	#about-content .open-modal-click
	{
		float: none !important;
	}
	#portfolio-content
	{
		background-image: url("../images/A_BG4-ipad.jpg") !important;
	}
	#about-content
	{
		background-image: url("../images/A_BG2-ipad.png") !important;
	}
	dialog, .reveal-modal
	{
		width:90%;
		margin-left: 5%;
	}
}
/*iPhone 5 & 5S in portrait & landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)
{
	#portfolio-content .cycle-slideshow .image img.app-image
	{
		width: 100%;
	}
	#portfolio-content .cycle-slideshow .image,
	#portfolio-content .cycle-slideshow .synopsis 
	{
		text-align: center;
	}
	#to-top
	{
    	right: 43% !important;
   	 	bottom: 15px !important;
	}
	.feature-overlay h4
	{
	    font-size: 17px;
    	font-weight: bold;
	}
	#work-prev, #work-next
	{
		top:40% !important;
	}
	#mobile-prev, #mobile-next
	{
		top:60% !important;
	}
	#about-content
	{
		text-align: center;
	}
	#about-content .open-modal-click
	{
		float: none !important;
	}
	#portfolio-content
	{
		background-image: url("../images/A_BG4-ipad.jpg") !important;
	}
	#about-content
	{
		background-image: url("../images/A_BG2-ipad.png") !important;
	}
	dialog, .reveal-modal
	{
		width:90%;
		margin-left: 5%;
	}
}
/*iPhone 2G-4S in portrait & landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
{
	#portfolio-content .cycle-slideshow .image img.app-image
	{
		width: 100%;
	}
	#portfolio-content .cycle-slideshow .image,
	#portfolio-content .cycle-slideshow .synopsis 
	{
		text-align: center;
	}
	#to-top
	{
    	right: 43% !important;
   	 	bottom: 15px !important;
	}
	.feature-overlay h4
	{
	    font-size: 17px;
    	font-weight: bold;
	}
	#work-prev, #work-next
	{
		top:40% !important;
	}
	#mobile-prev, #mobile-next
	{
		top:60% !important;
	}
	#mobile-home-content #mobile-home-overlay span
	{
		font-size: 28px !important;
	}
	#about-content
	{
		text-align: center;
	}
	#about-content .open-modal-click
	{
		float: none !important;
	}
	#portfolio-content
	{
		background-image: url("../images/A_BG4-ipad.jpg") !important;
	}
	#about-content
	{
		background-image: url("../images/A_BG2-ipad.png") !important;
	}
	dialog, .reveal-modal
	{
		width:90%;
		margin-left: 5%;
	}
}
.reveal-modal h2 
{
	border-top-right-radius:8px;
	border-top-left-radius:8px;
	
    background-color: #60A72D;
    color: #fff;
    font-size: 20px;
    padding: 10px 20px;
}
.reveal-modal p 
{
    color: #666466;
}
.reveal-modal input[type="button"] 
{
    background: #9769ce none repeat scroll 0 0;
    box-shadow: none;
}
.reveal-modal-content
{
	padding:20px;
}
dialog .close-reveal-modal, .reveal-modal .close-reveal-modal
{
	color:#fff;
	top:0px;
}
body
{
	font-family: 'Lato', sans-serif;
    font-family: 'Raleway', sans-serif !important;
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6, p, li, span, .open-modal-click, #contact-form-submit, #home-overlay div span
{
    font-family: 'Raleway', sans-serif !important;
}
.open-modal-click
{
	background-color:#E88538;
	
	/* Safari 4-5, Chrome 1-9 */ 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E88538), to(#E8752D)); 
      
    /* Safari 5.1, Chrome 10+ */ 
    background: -webkit-linear-gradient(top, #E8752D, #E88538); 
      
    /* Firefox 3.6+ */ 
    background: -moz-linear-gradient(top, #E8752D, #E88538); 
      
    /* IE 10 */ 
    background: -ms-linear-gradient(top, #E8752D, #E88538); 
      
    /* Opera 11.10+ */ 
    background: -o-linear-gradient(top, #E8752D, #E88538);
    
	border-radius:10px;
    transition: all 0.3s ease-in-out 0s;
}
.open-modal-click:hover
{
	background-color:#E8953A;
}
#mobile-menu
{
    background-color: rgba(68,68,68,0.95);
    position: absolute;
    z-index: -1;
    width: 100%;
    top:-1000%;
    transition: all 0.3s ease-in-out 0s;
}
#mobile-menu ul
{
	margin: 0 10px;
}
#mobile-menu li
{
	border-top:1px solid rgba(255, 255, 255, 0.1);
	list-style-type:none;
}
#mobile-menu li:first-child
{
	border: none;
}
#mobile-menu li a
{
	display:block;
	color: #ccc;
	padding:10px;
}
#mobile-menu li a.open-modal-click 
{
	color: #fff;
}
.bring-to-front
{
	top:0px !important;
	z-index:2000 !important;
}
#close-icon
{
    width: 24px;
    float: right;
    margin: 7px;
    z-index: 1000;
}
#animation
{
}
#iphone-app
{
    left: -200px;
    position: absolute;
}
#header
{
	padding:15px 0 10px 0;
	background-color: #fff;
	box-shadow: 0 3px 8px -2px rgba(0, 0, 0, 0.8);
	position: fixed;
	width: 100%;
	z-index: 1000;
	top:0px;
}
#header .open-modal-click
{
	background: none;
}
#header .nav-links ul
{
	margin-top: 10px;
}
#header .nav-links li
{
	float: right;
	list-style-type: none;
}
#header .nav-links li a
{
	padding: 10px 15px;
	color:#303030;
    transition: all 0.3s ease-in-out 0s;
}
#phone-contact
{
    position: absolute;
    right: 10px;
    top: 15px;
}
#phone-contact a
{
	color:#60A72D;
}
/*iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
{
	#portfolio-content #portfolio .synopsis
	{
		margin-top:80px;
	}
	#process-content h4
	{
		margin: 0 24%;
	}
	dialog, .reveal-modal
	{
		width:60%;
		margin-left: -30%;
	}
	#phone-contact
	{
	    position: absolute;
	    right: 10px;
	    top: 80px;
	}
	#phone-contact a
	{
	    color:#fff;
	}
	#home-overlay
	{
		top:180px !important;
	}
	#portfolio-content .cycle-slideshow img.app-image
	{
		left: 10% !important;
	}
	#portfolio-content
	{
		background-image: url("../images/A_BG4-ipad.jpg") !important;
	}
	#about-content
	{
		background-image: url("../images/A_BG2-ipad.png") !important;
	}
	#home-content .cycle-slideshow
	{
		right: 0 !important;
	}
	#header .nav-links li a
	{
		padding: 10px 15px;
	}
}
/*iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
{
	#portfolio-content #portfolio .synopsis
	{
		margin-top:80px;
	}
	#process-content h4
	{
		margin: 0 16%;
	}
	dialog, .reveal-modal
	{
		width:60%;
		margin-left: -30%;
	}
	#phone-contact
	{
	    position: absolute;
	    right: 10px;
	    top: 80px;
	}
	#phone-contact a
	{
	    color:#fff;
	}
	#home-overlay
	{
		top:100px !important;
	}
	#portfolio-content .cycle-slideshow img.app-image
	{
		left: 7% !important;
	}
	#portfolio-content
	{
		background-image: url("../images/A_BG4-ipad.jpg") !important;
	}
	#about-content
	{
		background-image: url("../images/A_BG2-ipad.png") !important;
	}
	#home-content .cycle-slideshow
	{
		right: 0 !important;
	}
	#header .nav-links li a
	{
		padding: 10px 5px;
	}
}
/*iPad mini in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)
{
}
/*iPad mini in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)
{	
	.service-tile
	{
		min-height: 330px;
	}
}

#header .nav-links li a:hover
{
	border-radius:10px;
	background-color:#E88537;
	color:#fff;
}
#header .nav-links li a.active
{
	border-radius:10px;
	color:#fff;
	background-color:#60A72D;
}
.mobile-top-menu ul li
{
	float:left;
	list-style-type: none;
}
.mobile-top-menu ul li:first-child
{
	width:20%;
    margin-top: 10px;
}
.mobile-top-menu ul li:last-child
{
	width:80%;
}
#mobile-home-content
{
   	position: relative;
    margin-top: 100px;
}
#mobile-home-content #mobile-animation img
{
	width: 100%;
}
#home-content, #mobile-home-content
{
	background-image: url("../images/A_BG1-1.png");
	background-repeat: no-repeat;
	
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(151, 105, 206, 0);
    background-origin: padding-box;
    background-position: right 30%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0 !important;
    width: 100%;
    
    position: relative;
    margin-top: 70px;
}
#home-overlay div
{
    margin-bottom: 40px;
}
#home-content #home-overlay span, 
#mobile-home-content #mobile-home-overlay span
{
	width:auto;
	background-color: rgba(96, 167, 45, 0.8);
	color:#fff;
	padding:10px;
	font-size: 26px;
	font-weight: bold;
	text-shadow:1px 1px 1px #000000;
	text-transform:uppercase;
	clear: both;
}
#mobile-home-content #mobile-home-overlay div:first-child
{
	text-align: center;
}
#mobile-home-content #mobile-home-overlay span
{
	line-height: 70px;
}
#mobile-home-overlay,
#mobile-animation
{
	text-align: center;
}
#mobile-home-overlay .open-modal-click
{
}
#home-content #home-overlay p,
#mobile-home-content #mobile-home-overlay p
{
	color:#fff;
	font-size: 22px;
}
#home-overlay
{
	position: relative;
	z-index: 99;
	top:200px;
}
#prev, #next, #work-prev, #work-next, #mobile-prev, #mobile-next
{
	cursor: pointer;
	position: absolute;
	z-index: 101;
	top:400px;
}
#prev, #work-prev, #mobile-prev
{
	left:2%;
}
#next, #work-next, #mobile-next
{
	right:2%;
}
#portfolio-content
{
	position: relative;
}
#team-content
{
	padding: 60px 0;
	text-align: center;
}
#team-content p
{
	text-align: left;
	font-size: 90%;
}
#team-content .columns:first-child p
{
	text-align: center !important;
}
#team-content img.linkedin
{
	width: 32px;
	opacity:0.7;
	transition:all 0s ease 0s, all 0.25s ease 0s;
}
#team-content img.linkedin:hover
{
	opacity:1;
}
#team-content img.mug
{
	max-width: 160px;
	border-radius:50%;
	margin: 10px 0 20px;
    transition: all 0.6s ease-in-out 0s;
}
#team-content img.hover
{
	-ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
#home-content .cycle-slideshow
{
	position: relative;
    right: 25%;
    top: 0;
}
#home-content .cycle-slideshow img
{
	width: 120%
}
#process-content
{
	padding: 60px 0;
	text-align: center;
	background-color:#F9F9F9;
}
#process-content h2
{
	margin-bottom: 50px;
}
#process-content img
{
	max-width: 100px;
}
#portfolio .cycle-slideshow .small-11 
{
	float: left;
}
#portfolio-content .cycle-slideshow img
{
	position:relative;
}
#portfolio-content #portfolio
{
	position: relative;
}
#portfolio-content #portfolio
{

}
#portfolio-content #portfolio .synopsis h3
{
	font-size: 200%;
	font-weight: bold;
}
#portfolio-content p
{
	font-weight: bold;
}
.feature-overlay 
{
    background-color: rgba(96, 167, 45, 0.9);
    color: #fff;
    display: block;
    height: 100%;
    left: 0;
    margin-left: 0;
    opacity: 0;
    padding: 15px 20px;
    position: absolute;
    top: 50px;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
    z-index: 4;
    border-radius:10px;
    line-height: 25px;
}
#team-content .feature-overlay
{
    background-color: rgba(0,0,0, 0.0);
    padding: 118px 20px;
}
#team-content .feature-overlay h3
{
	color: #fff;
}
#team-content .member
{
	min-height: 330px;
}
.feature-overlay:hover
{
	top:0px;
	opacity:95;
}
.feature-overlay h4
{
	margin-top:0px;
	margin-bottom:5px;
	color:#fff;
}
.feature-overlay p
{
	font-size:93%;
	text-align: center !important;
}
#about-content
{
	background-image: url("../images/A_BG2.png");
	background-repeat: no-repeat;
	
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: right 100%;
    background-repeat: no-repeat;
    background-size: cover;

    width: 100%;
    
    /*
    -khtml-opacity:.50; 
 	-moz-opacity:.50; 
 	-ms-filter:"alpha(opacity=50)";
  	filter:alpha(opacity=50);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
  	opacity:.50; 
  	*/
}	
#about-content .open-modal-click
{
	float: right;
}
#about-content .columns
{
	padding-top: 30px;
}
#services-content
{
	padding: 0 0 40px 0;
    background-color: #F9F9F9;
}
#services-content .columns
{
	text-align: center;
	padding:20px 0;
	margin:20px 0;
}
#services-content .columns p
{
	text-align:left;
}
#services-content img
{
	width:40%;
	margin-bottom:15px;
}
#portfolio-content
{
	background-image: url("../images/A_BG4.jpg");
	background-repeat: no-repeat;
	
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(151, 105, 206, 0);
    background-origin: padding-box;
    background-position: right 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 !important;
    width: 100%;
}
#portfolio-content .columns
{
	overflow: hidden;
}
#portfolio-content h1
{
	text-align: center;
}
.hidden
{
	display:none;
}

#to-top 
{
	
    background: none repeat scroll 0 0 #60A72D;
    border: 2px solid;
    border-radius: 4px 4px 4px 4px;
    bottom: 40px;
    color: #FFFFFF;
    cursor: pointer;
    padding: 5px;
    position: fixed;
    
    	right: 48.5%;
   	 	bottom: 15px !important;
   	 	
    transition: all 1.25s ease 0s;
	-moz-transition:all 1.25s ease 0s;
	-webkit-transition:all 1.25s ease 0s;
	z-index: 2000;
}
#footer
{
	padding:60px 0;
	background-color: #2E2E2E;
	border-bottom: 20px solid rgba(0, 0, 0, 0.32);
	color:#fff;
}
#footer .open-modal-click
{
	background: none;
}
#footer h4
{
	color:#fff;
}
#contact-form input,
#contact-form textarea
{
	border:1px solid #cccccc;
	box-shadow:none;
	border-radius:4px;
	margin-bottom: 5px; 
}
#contact-form input[type="submit"],
#contact-form input[type="button"]
{
	background-color: #E88538;
	border:none;
	padding:10px;
	color:#fff;
	float: right;
	cursor: pointer;
	text-transform: uppercase;
}
#footer a
{
	color:#fff;
}
#footer p
{
	margin: 0px;
}
#footer img
{
	opacity:0.7;
	transition:all 0s ease 0s, all 0.25s ease 0s;
	padding-right: 10px;
}
#footer img:hover
{
	opacity:1;
}
#footer #social-media
{
	margin-top:20px;
	text-align: center;
}


.error-border
{
	border: 3px solid #F64A49 !important;
	/*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6) !important;*/
}
.success-border
{
	border: 3px solid #369E07 !important;
	/*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6) !important;*/
}
div.error_class, div.error-class 
{
	background-color: #FFCECE;
	background-image: url("../images/icons/error.png");
	background-position: 8px 13px;
	background-repeat: no-repeat;
	border-radius: 5px 5px 5px 5px;
	color: #DD4100;
	padding: 20px 20px 20px 46px;
	margin: 20px 0;
    border: 3px solid #E84C32 !important;
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6);*/
}
div.success_class, div.success-class
{
	border: 3px solid #B0DA44 !important;
	/*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6);*/
	background-color: #D5ED95;
	background-image: url("../images/icons/yes.png");
	background-position: 8px 13px;
	background-repeat: no-repeat;
	border-radius: 5px 5px 5px 5px;
	color: #000;
	padding: 15px 10px;
	text-align:center;
	margin: 20px 0;
	z-index:9999999;
	position: absolute;
    top: 10px;
    width:96%;
    left:2%;
}